View Issue Details

IDProjectCategoryView StatusLast Update
0002755SUMoBugpublic2016-02-08 23:35
ReportermynniAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformPC IntelOSWindowsOS Version8.1
Product Version3.12.1 
Target Version4.3.3Fixed in Version4.3.3 
Summary0002755: AirDroid check
DescriptionI have installed the last version 3.0.2 of AirDroid but SuMO reports version 1.0.0 - it seems that the program check the "Launcher.exe" file version instead of "AirDroid.exe" file version
TagsNo tags attached.

Relationships

related to 0002861 resolvedKyle_Katarn AirDroid detection 
related to 0003453 resolvedKyle_Katarn "AirDroid" : checks wrong file 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-01-03 11:30 mynni New Issue
2015-01-03 11:37 Kyle_Katarn Assigned To => Kyle_Katarn
2015-01-03 11:37 Kyle_Katarn Status new => acknowledged
2016-02-07 12:41 Kyle_Katarn Target Version => 4.3.3
2016-02-07 12:41 Kyle_Katarn Relationship added related to 0002861
2016-02-07 12:41 Kyle_Katarn Relationship added related to 0003453
2016-02-08 23:35 Kyle_Katarn Status acknowledged => resolved
2016-02-08 23:35 Kyle_Katarn Fixed in Version => 4.3.3
2016-02-08 23:35 Kyle_Katarn Resolution open => fixed